#### GET

#### Synopsis

    HELP:   Specify what you want to get
    TYPE:   OVERLAY
    SYNTAX: GET.{SYSTEM/CCSIDS/ENCODINGS/FKME()/FKM5()/FILE='str'/STREAM/DUMMY/USAGELOG[()...]}

#### Description

With the overlay GET you can choose which information will be printed.

#### Arguments

- `SWITCH: SYSTEM - List system information`
- `SWITCH: CCSIDS - List of supported CCSIDs`
- `SWITCH: ENCODINGS - List of all encodings`
- `STRING: FILE='str'/STREAM/DUMMY - Information about a file (flam4/gzip/xz/bzip2/pgp/zip...)`
  - `STREAM - Read from stdin or write to stdout`
  - `DUMMY - Read EOF or write nothing`